SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libmozjs-38-38.2.1-lp151.10.4.x86_64.rpm is obsolete. Try find newer libmozjs-38 for OpenSuSE